/* Class = "NSMenuItem"; title = "Tomorrow"; ObjectID = "18e-8N-X4a"; */
"18e-8N-X4a.title" = "Morgen";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "G6i-MN-fvv"; */
"G6i-MN-fvv.title" = "Etikett";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Kon-U4-uwd"; */
"Kon-U4-uwd.title" = "Etikett";

/* Class = "NSButtonCell"; title = "Edit Task"; ObjectID = "NBG-6B-i0B"; */
"NBG-6B-i0B.title" = "Backupplan bearbeiten";

/* Class = "NSMenuItem"; title = "In an hour"; ObjectID = "TiW-Z4-aP7"; */
"TiW-Z4-aP7.title" = "In einer Stunde";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "YVx-Zv-8rZ"; */
"YVx-Zv-8rZ.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "Remind me again later…"; ObjectID = "dhY-Ru-nGy"; */
"dhY-Ru-nGy.title" = "Erinnere mich später …";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Application icon"; ObjectID = "fwf-XZ-zNR"; */
"fwf-XZ-zNR.ibExternalAccessibilityDescription" = "Programmsymbol";

/* Class = "NSTextFieldCell"; title = "123"; ObjectID = "mz9-NP-wxE"; */
"mz9-NP-wxE.title" = "123";

/* Class = "NSButtonCell"; title = "Start task"; ObjectID = "rnu-bx-rxm"; */
"rnu-bx-rxm.title" = "Backup starten";

/* Class = "NSMenuItem"; title = "This evening"; ObjectID = "t2r-pc-Z9a"; */
"t2r-pc-Z9a.title" = "Heute Abend";
